> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/it/knowledge-base/troubleshooting-articles/lost-the-mfa-set-on-the-devolutions-account.md).

# Perdita dell'MFA impostata sul Devolutions Account

L'accesso MFA perso a un Devolutions Account viene recuperato utilizzando un codice di recupero salvato oppure contattando l'assistenza clienti Devolutions.

Se ha configurato l'autenticazione a più fattori (MFA) ma non riesce più ad accedere al suo Devolutions Account, consulti la soluzione qui sotto per riottenere l'accesso.

### Soluzione

[I codici di recupero sono stati creati](https://docs.devolutions.net/portal/it/sign-in-and-security/multifactor-authentication#configure-sign-in-recovery-codes) durante il processo di configurazione dell'MFA. Dovrebbe averli salvati in un luogo sicuro. Quando tenta di connettersi, faccia clic su ***Connect with a different method*** e inserisca uno dei codici di recupero.

{% hint style="info" %}
Se non riesce a recuperare l'accesso, contatti il nostro team di assistenza clienti all'indirizzo <service@devolutions.net>.
{% endhint %}

### Vedere anche

* [Configure Multi-factor-authentification in Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/it/knowledge-base/troubleshooting-articles/lost-the-mfa-set-on-the-devolutions-account.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
